/*#tinymce h1, .articleNews h1
{
	color: #292929;
	font-weight: normal;
	font-size: 25px;
	margin: 20px 0 20px 0;
}


#tinymce h2, .articleNews h2
{
	color: #292929;
	font-weight: normal;
	font-size: 20px;
}
*/

#tinymce h3, .articleNews h3
{
	color: #3ab197;
	font-weight: bold;
	font-size: 18px;
	margin-top: 15px;
	margin-bottom: 15px;
}

#tinymce a, .articleNews a
{
	color: #292929;
	font-weight: normal;
	font-size: 14px;
}

#tinymce a:hover, .articleNews a:hover
{
	font-weight: normal;
}

#tinymce p, .articleNews p
{
	color: #000;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 15px;
}

#tinymce ul, .articleNews ul
{
	margin: 15px 0;
}

#tinymce li, .articleNews li
{
	color: #000;
	font-weight: normal;
	margin: 0 0 0 20px;
	list-style-type: square;
}

.articleNews .alignleft, #tinymce .alignleft
{
	float: left;
	margin: 10px 15px 10px 0px;
}

.articleNews .alignright, #tinymce .alignright
{
	float: right;
	margin: 10px 0px 10px 15px;
}

.articleNews .aligncenter, #tinymce .aligncenter
{ 
	margin: auto;
	text-align: center;
	display: block;
}

.articleNews img, #tinymce img
{
	max-width: 100%;
	height: auto;
}*/